Page 1 of 1

Fejl i nyeste sprogpake

Posted: Wed Jul 01, 2015 12:37 pm
by b-ronnow
Jeg forsøger på flere sider at opdatere den Danske sprogpakke

Får denne fejl meddelse retur

Warning
Update path does not exist

Package Update: There was an error installing an extension: site_da-DK.zip